Bug 10347 - Konsole starts when programs are launched in kde enviroment
Summary: Konsole starts when programs are launched in kde enviroment
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-25 23:56 UTC by geir.kielland
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-26 00:06:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description geir.kielland 2000-03-25 23:56:54 UTC
I installed the piglet beta of redhat linux. I installed form a cd burnt
from an iso-image downloaded from kernel.org.

1. During graphical install, I could not continue from the monitor
configuration screen. I hit the next-button, it was pushed down for a
second or so, but nothing happend. Managed installing in textmode without
problems.

2. Chose custom install. Chose the kde, mail/news, network workstation,
Utilities, kernel development, printer, multimedia, games.
everything went fine so far. Started KDE desktop and started to check out
the programs.

This is the problem:
Whenever I start a program, the konsole also starts. Even when I hit the
konsole.kdelnk, the konsole starts first, then a konsole with a prompt! If
I try to close either one, both programs close. This was not so in rh6.1.

Geir K.

Comment 1 Bernhard Rosenkraenzer 2000-03-26 00:06:59 UTC
The beta was created from the development tree at an unfortunate point; there
was a broken patch in kdebase. It's fixed in rawhide (and the 6.2 release
version).

Please re-report the installer problem you mentioned (installer issues are
handled by other developers); I'm not sure whether or not that got fixed.


Note You need to log in before you can comment on or make changes to this bug.